<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">

	<Button android:id="@+id/CDChat" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDChat" />

	<Button android:id="@+id/CDAlias" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDAlias" />

	<Button android:id="@+id/CDDelete" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDDelete" />

	<Button android:id="@+id/CDResend" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDResend" />

	<Button android:id="@+id/CDInfos" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDInfos" />

	<Button android:id="@+id/CDBlock" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDBlock" />

</LinearLayout>